.headerbild {
	background-color: #FFAAAA;
}

.headertext2 {
	padding: 17px 40px 0px 20px;
	width: 299px;
}

.headertext3 {
	padding: 20px 40px 0px 20px;
	width: 299px;
}

.headertext4 {
	padding: 20px 40px 0px 20px;
	width: 299px;
}

.auswahlfootertextc {
	font-family: Tahoma, Arial, Helvetica;
}

.zaehler {
	vertical align:middle;
}